local fn = _gn(0x2D874BA20E8E1F20)
--- _BOUNTY_REQUEST_POSSE_LEADER_ESCAPED_CHARACTER_BOUNTY_HUNT
function Global.BountyRequestPosseLeaderEscapedCharacterBountyHunt(outRpcGuid)
	return fn(_ii(outRpcGuid) --[[ may be optional ]], _ri)
end
